Bug 124627 - (patch) www/grails updated to 1.0.3
Summary: (patch) www/grails updated to 1.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-16 00:50 UTC by Mitchell Smith
Modified: 2008-06-18 12:34 UTC (History)
0 users

See Also:


Attachments
file.diff (354 bytes, patch)
2008-06-16 00:50 UTC, Mitchell Smith
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mitchell Smith 2008-06-16 00:50:01 UTC
Grails version 1.0.3 has been released.

Fix: A patch to bring the port up to the latest release has been attached.


Patch attached with submission follows:
Comment 1 Felippe de Meirelles Motta freebsd_committer 2008-06-17 04:08:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 Edwin Groothuis freebsd_committer 2008-06-18 12:34:24 UTC
State Changed
From-To: open->closed

Committed, thanks!